Index: atari_chips/pokeyv2/lvds_tx_sim.f
===================================================================
--- atari_chips/pokeyv2/lvds_tx_sim.f	(revision 1421)
+++ atari_chips/pokeyv2/lvds_tx_sim.f	(revision 1422)
@@ -1,2 +1,2 @@
 lvds_tx_sim/lvds_tx.vhd
-lvds_tx_sim/altera_soft_lvds/altera_soft_lvds_tx_twD5CSXW.v
+lvds_tx_sim/altera_soft_lvds/altera_soft_lvds_tx_uCmMXfGB.v
Index: atari_chips/pokeyv2/paddle_gpio.sip
===================================================================
--- atari_chips/pokeyv2/paddle_gpio.sip	(revision 1421)
+++ atari_chips/pokeyv2/paddle_gpio.sip	(revision 1422)
@@ -1,5 +1,5 @@
 set_global_assignment -entity "paddle_gpio" -library "lib_paddle_gpio" -name IP_TOOL_NAME "altera_gpio_lite"
-set_global_assignment -entity "paddle_gpio" -library "lib_paddle_gpio" -name IP_TOOL_VERSION "20.1"
+set_global_assignment -entity "paddle_gpio" -library "lib_paddle_gpio" -name IP_TOOL_VERSION "23.1"
 set_global_assignment -entity "paddle_gpio" -library "lib_paddle_gpio" -name IP_TOOL_ENV "mwpim"
 set_global_assignment -library "lib_paddle_gpio" -name SPD_FILE [file join $::quartus(sip_path) "paddle_gpio.spd"]
 
Index: atari_chips/pokeyv2/paddle_gpio_sim/altera_gpio_lite/mentor/altera_gpio_lite.sv
===================================================================
--- atari_chips/pokeyv2/paddle_gpio_sim/altera_gpio_lite/mentor/altera_gpio_lite.sv	(revision 1421)
+++ atari_chips/pokeyv2/paddle_gpio_sim/altera_gpio_lite/mentor/altera_gpio_lite.sv	(revision 1422)
@@ -1,29 +1,3 @@
-// Copyright (C) 2020 Intel Corporation. All rights reserved.
-// This simulation model contains highly confidential and
-// proprietary information of Intel and is being provided
-// in accordance with and subject to the protections of the
-// applicable Intel Program License Subscription Agreement
-// which governs its use and disclosure. Your use of Intel
-// Corporation's design tools, logic functions and other
-// software and tools, and its AMPP partner logic functions,
-// and any output files any of the foregoing (including device
-// programming or simulation files), and any associated
-// documentation or information are expressly subject to the
-// terms and conditions of the Intel Program License Subscription
-// Agreement, the Intel Quartus Prime License Agreement, the
-// Intel FPGA IP License Agreement, or other applicable license
-// agreement, including, without limitation, that your use is 
-// for the sole purpose of simulating designs for use exclusively
-// in logic devices manufactured by Intel and sold by Intel or 
-// its authorized distributors. Please refer to the applicable
-// agreement for further details. Intel products and services
-// are protected under numerous U.S. and foreign patents, 
-// maskwork rights, copyrights and other intellectual property laws.
-// Intel assumes no responsibility or liability arising out of the
-// application or use of this simulation model.
-// ACDS 20.1std.1
-// ALTERA_TIMESTAMP:Thu Nov 12 05:58:29 PST 2020
-// encrypted_file_type : local_encrypted
 `pragma protect begin_protected
 `pragma protect version = 1
 `pragma protect encrypt_agent = "Model Technology", encrypt_agent_info = "6.6e"
